guest:
  hostname: 18.117.178.153
  name: default-0
  role: null
guest-names:
- default-0
guests:
  default-0:
    hostname: 18.117.178.153
    name: default-0
    role: null
role-names: []
roles: {}
